A:link {COLOR: #66c0c0; TEXT-DECORATION: underline}
A:visited {COLOR: #66c0c0; TEXT-DECORATION: underline}
A:active {COLOR: #66c0c0; TEXT-DECORATION: underline}
A:hover {COLOR: #ffcc00; TEXT-DECORATION: underline}

TABLE 				{FONT: bold 11px verdana, arial, sans-serif; COLOR: #66c0c0}

.menulinks 			{FONT: bold 11px verdana, arial, sans-serif; COLOR: #f0f0f0}
.title 				{FONT: bold 15px verdana, arial, sans-serif; COLOR: #f0f0f0}
.smalltitle 		{FONT: 11px verdana, arial, sans-serif; COLOR: #f0f0f0}
.picturetitle 		{FONT: bold 10px verdana, arial, sans-serif; COLOR: #f0f0f0}
.picture_subtitle 	{FONT: 10px verdana, arial, sans-serif; COLOR: #d7d7d7}
.copytext_bold		{FONT: bold 10px verdana, arial, sans-serif; COLOR: #f0f0f0}
.copytext_norm		{FONT: 11px verdana, arial, sans-serif; COLOR: #f0f0f0}
.copytext_lrg		{FONT: 12px verdana, arial, sans-serif; COLOR: #f0f0f0}
.copytext_small		{FONT: 10px verdana, arial, sans-serif; COLOR: #c5c5c5}

.picturetable {BORDER-RIGHT: #AAAAAA 1px solid; BORDER-TOP: #AAAAAA 1px solid; BORDER-LEFT: #AAAAAA 1px solid; BORDER-BOTTOM: #AAAAAA 1px solid; }
.frame{border-style:ridge; border-width:7px; border-color:#484848 #484848 #484848 #484848;}
.innerframe{border-style:solid; border-width:20px; border-color:#ffffff;} 
.bevel{border-style:solid; border-width:2px; border-color:#AAAAAA;} 

.picturebar {BACKGROUND-COLOR: #ffffff}
.imageborder {BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BORDER-COLLAPSE: collapse}

.divstyle {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; LEFT: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 90px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 0px}
.pstyletitle {FONT-SIZE: 10px; BACKGROUND: white; COLOR: black; FONT-FAMILY: verdana, arial; postion: absolute}
.pstylebody {FONT-SIZE: 10px; BACKGROUND: white; COLOR: black; FONT-FAMILY: verdana, arial; postion: absolute}